<?xml version="1.0" encoding="UTF-8"?>
<Root>
	<Expanded>0</Expanded>
	<Child>
		<value.first>Unit configuration</value.first>
		<value.second>
			<Expanded>1</Expanded>
			<Child>
				<value.first>Unit configuration switching</value.first>
				<value.second>
					<Expanded>0</Expanded>
				</value.second>
			</Child>
			<Child>
				<value.first>[0]  KV-8000</value.first>
				<value.second>
					<Expanded>0</Expanded>
					<Child>
						<value.first>EtherNet/IP   R30000  DM10000</value.first>
						<value.second>
							<Expanded>0</Expanded>
							<Child>
								<value.first>[1-0]NU-EP1</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>[1]  FS-N40/N42*</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
						</value.second>
					</Child>
				</value.second>
			</Child>
			<Child>
				<value.first>[1]  KV-XD02     R34000  DM10300</value.first>
				<value.second>
					<Expanded>0</Expanded>
					<Child>
						<value.first>Data utilization application</value.first>
						<value.second>
							<Expanded>0</Expanded>
							<Child>
								<value.first>0:いつもと違う分析</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>1:サイクルタイム監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>2:タイミング監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>3:波形上下限監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>4:アラーム</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>5:アラーム</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
							<Child>
								<value.first>6:稼働監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
						</value.second>
					</Child>
					<Child>
						<value.first>Extended data process settings</value.first>
						<value.second>
							<Expanded>0</Expanded>
							<Child>
								<value.first>0:時系列データ収集</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
						</value.second>
					</Child>
					<Child>
						<value.first>Program</value.first>
						<value.second>
							<Expanded>0</Expanded>
							<Child>
								<value.first>Application setting</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>K_UA000_DRAParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPMParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UE000_TSDParams(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>Unit Program</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:K_UA000_DRA(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>1:K_UA001_CM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>2:K_UA002_TM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>3:K_UA003_WM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>4:K_UA004_ALM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>5:K_UA005_ALM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>6:K_UE000_TSD(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>7:K_UA006_OPM(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
											<Child>
												<value.first>Local variable</value.first>
												<value.second>
													<Expanded>0</Expanded>
												</value.second>
											</Child>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_Alarm_AppID_V2_1</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_Alarm_DR_V2_1</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_Alarm_Storage_V2_1</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_Alarm_V2_1</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_CycletimeMonitoring</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_OperationMon</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_OperationMon_AppID</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_OperationMon_Storage</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_TimingMonitoring</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UAL_WaveformMonitoring</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UEL_TimeSeriesDataCollect</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>Unit structure</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>K_UA000_DRADataSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA000_DRAParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMAutoThresholdSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMChartOneSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMChartSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMFlowIFSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMHistogramSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMInternalApplicationSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMSystemParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMTrendSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMWebHistoryIFSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA001_CMWebMainIFSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMAutoThresholdSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMChartOneSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMChartSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMFlowIFSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMHistogramSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMInternalApplicationSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMSystemParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMTrendSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMWebHistoryIFSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA002_TMWebMainIFSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMAppParamSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMAutoThresholdSettingSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMDbSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMFlowIFSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMHistogramStructSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMHistoryDetailStructSt_v2(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMInternalAppSetSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA003_WMSystemParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeCfgLatch(System):ｱﾗｰﾑ解析設定(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeSign(System):ｱﾗｰﾑ解析(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeSignListIdx(System):ｱﾗｰﾑ解析 一覧(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeSignTableIdx(System):ｱﾗｰﾑ解析 表(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeUser(System):ｱﾗｰﾑ解析(ﾕ-ｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeUserListIdx(System):ｱﾗｰﾑ解析 一覧(ﾕｰｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_AnalyzeUserTableIdx(System):ｱﾗｰﾑ解析 表(ﾕｰｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_Cfg(System):ｱﾗｰﾑ設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_CfgID(System):ｱﾗｰﾑ毎設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_CfgLatch(System):ｱﾗｰﾑ設定(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_Common(System):ｱﾗｰﾑ 共通</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistorySign(System):ｱﾗｰﾑ履歴(兆候) (非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistorySignIdx(System):ｱﾗｰﾑ履歴(兆候)個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistorySignLatch(System):ｱﾗｰﾑ(兆候) 履歴表示用(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistorySignLatchIdx(System):ｱﾗｰﾑ(兆候) 履歴用個別(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistoryUser(System):ｱﾗｰﾑ履歴表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistoryUserLatch(System):ｱﾗｰﾑ履歴表示用(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_HistoryUserLatchIdx(System):ｱﾗｰﾑ履歴用個別(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_RealtimeSign(System):ｱﾗｰﾑ(兆候) ﾘｱﾙﾀｲﾑ表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_RealtimeSignIdx(System):ｱﾗｰﾑ(兆候) ﾘｱﾙﾀｲﾑ用個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_RealtimeUser(System):ｱﾗｰﾑ ﾘｱﾙﾀｲﾑ表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA004_ALM_RealtimeUserIdx(System):ｱﾗｰﾑ ﾘｱﾙﾀｲﾑ用個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeCfgLatch(System):ｱﾗｰﾑ解析設定(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeSign(System):ｱﾗｰﾑ解析(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeSignListIdx(System):ｱﾗｰﾑ解析 一覧(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeSignTableIdx(System):ｱﾗｰﾑ解析 表(兆候)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeUser(System):ｱﾗｰﾑ解析(ﾕ-ｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeUserListIdx(System):ｱﾗｰﾑ解析 一覧(ﾕｰｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_AnalyzeUserTableIdx(System):ｱﾗｰﾑ解析 表(ﾕｰｻﾞ)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_Cfg(System):ｱﾗｰﾑ設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_CfgID(System):ｱﾗｰﾑ毎設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_CfgLatch(System):ｱﾗｰﾑ設定(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_Common(System):ｱﾗｰﾑ 共通</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistorySign(System):ｱﾗｰﾑ履歴(兆候) (非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistorySignIdx(System):ｱﾗｰﾑ履歴(兆候)個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistorySignLatch(System):ｱﾗｰﾑ(兆候) 履歴表示用(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistorySignLatchIdx(System):ｱﾗｰﾑ(兆候) 履歴用個別(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistoryUser(System):ｱﾗｰﾑ履歴表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistoryUserLatch(System):ｱﾗｰﾑ履歴表示用(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_HistoryUserLatchIdx(System):ｱﾗｰﾑ履歴用個別(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_RealtimeSign(System):ｱﾗｰﾑ(兆候) ﾘｱﾙﾀｲﾑ表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_RealtimeSignIdx(System):ｱﾗｰﾑ(兆候) ﾘｱﾙﾀｲﾑ用個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_RealtimeUser(System):ｱﾗｰﾑ ﾘｱﾙﾀｲﾑ表示用(非保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA005_ALM_RealtimeUserIdx(System):ｱﾗｰﾑ ﾘｱﾙﾀｲﾑ用個別</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPM_CfgLatch(System):稼働監視 設定(保持)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPM_Latch(System):稼働監視 保持</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPM_PastData(System):稼働監視 過去読出</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPM_StateChart(System):稼働監視 ステートチャート</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UA006_OPM_WebIF(System):稼働監視 WebIF</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UE000_TSDBufSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UE000_TSDLocalSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>K_UE000_TSDParamsSt(System)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>Unit variable</value.first>
								<value.second>
									<Expanded>0</Expanded>
								</value.second>
							</Child>
						</value.second>
					</Child>
					<Child>
						<value.first>Web dashboard</value.first>
						<value.second>
							<Expanded>0</Expanded>
							<Child>
								<value.first>0:いつもと違う分析</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:マスターデータ設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1:分析レポート一覧</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>1:サイクルタイム監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:モニタ</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1:設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>2:履歴</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>2:タイミング監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:モニタ</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1:設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>2:履歴</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>3:波形上下限監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:モニタ</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1:設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>2:履歴</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>4:アラーム_ユーザアラーム</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:リアルタイム</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>101:ユーザアラーム編集</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>103:品種コメント編集</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>10:設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1:履歴</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>2:解析(パレート)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>5:稼働監視_稼働監視</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:本日(リアルタイム)</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>10:設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>2:過去</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
							<Child>
								<value.first>6:Safety_Sensor</value.first>
								<value.second>
									<Expanded>0</Expanded>
									<Child>
										<value.first>0:MAIN</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>1000:運転記録保存設定</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>100:Drive Recorder</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>10:GL-R</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
									<Child>
										<value.first>5:FS-N40</value.first>
										<value.second>
											<Expanded>0</Expanded>
										</value.second>
									</Child>
								</value.second>
							</Child>
						</value.second>
					</Child>
				</value.second>
			</Child>
			<Child>
				<value.first>[2]  KV-CA02     R35000  DM10400</value.first>
				<value.second>
					<Expanded>0</Expanded>
					<Child>
						<value.first>[1] KV-CA1W/CAC1R</value.first>
						<value.second>
							<Expanded>0</Expanded>
						</value.second>
					</Child>
				</value.second>
			</Child>
			<Child>
				<value.first>[3]  KV-B16X*    R36000  -----</value.first>
				<value.second>
					<Expanded>0</Expanded>
				</value.second>
			</Child>
			<Child>
				<value.first>[4]  KV-B16T*    R37000  -----</value.first>
				<value.second>
					<Expanded>0</Expanded>
				</value.second>
			</Child>
		</value.second>
	</Child>
</Root>
